Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/share/X11/rgb"
	ModulePath   "/usr/lib/X11/modules"
	FontPath     "/usr/share/fonts/bitmap/misc/"
EndSection

Section "Module"
	Load  "type1"
	Load  "freetype"
	Load  "xtrap"
	Load  "dbe"
	Load  "record"
	Load  "extmod"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	#DisplaySize	  330   250	# mm
	Identifier   "Monitor0"
	VendorName   "GSM"
	ModelName    " Plus"
	HorizSync    30.0 - 120.0
	VertRefresh  50.0 - 160.0
	Option	    "DPMS"
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "NoAccel"            	# [<bool>]
        #Option     "SWcursor"           	# [<bool>]
        #Option     "SDRAM"              	# [<bool>]
        #Option     "SGRAM"              	# [<bool>]
        #Option     "SlowRam"            	# [<bool>]
        #Option     "Dac6Bit"            	# [<bool>]
        #Option     "UsePIO"             	# [<bool>]
        #Option     "VGACompat"          	# [<bool>]
	Identifier  "Card0"
	Driver      "i740"
	VendorName  "Intel Corporation"
	BoardName   "82740 (i740) AGP Graphics Accelerator"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth 24
	SubSection "Display"
		Viewport   0 0
		Depth     8
#		Modes   "1024x768" "800x600" "640x480"
		Modes   "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
		Modes   "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes   "1024x768"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes   "1024x768"
	EndSubSection
EndSection

